DragonFly BSD
DragonFly users List (threaded) for 2012-12
[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]

Re: What's the prognosis for KDE and XFCE?

From: "peeter (must)" <karu.pruun@xxxxxxxxx>
Date: Mon, 31 Dec 2012 15:11:41 +0200

On Sun, Dec 30, 2012 at 6:41 PM, Pierre Abbat <phma@bezitopo.org> wrote:
> On Sunday, December 30, 2012 18:10:07 peeter wrote:
>> On x86_64 xfce4 is available as a binary package, and at least on my
>> Virtualbox it starts fine. What library are you missing?
> libxcb-aux.so.0; I reported it a few days ago. I'm running on 32-bit.

I am not sure now since don't have access to i386. On x86_64,
xfce4-session is built without libxcb-aux.so.0. I wonder if the error
you get is similar to this,

>>>> Even after following said instruction in UPDATING, libxcb-aux.so.0
>>>> does not get installed by any of the XCB ports
>>>> It was replaced with libxcb-util.so.0.

on x86_64, xfce4-session does depend on libxcb-util.so.0.



[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]